@media screen and (max-width:1200px) {
.wrap_3 {
    bottom: 20%;
    left: 25%;
} 
.contact-sec .text_wrap h1 {
    padding-top:270px;
}
.text_wrap p {
    top: 56%;	
}
.text_wrap h1 {
	font-size:27px;
}
.carousel-inner {
    height: auto;
}
.logo_wrap img {
    width: 75% !important;
}
.desktop-menu .menu__link {
    font-size: 22px;
    padding: 0 8px;
}
.vision-clone .vision-section {
    width:100%;
    background-size: 100% 100%;
   -webkit-background-size: 100% 100%;
}
.vision-clone .vision-section {
    margin-top:0;
}
.container {
    width:100%;
}
}
@media screen and (max-width:991px) {
/* .wrap_3 {
    padding: 100px 100px 200px 0px;
} */
.carousel .carousel-item .bb_wrap, .carousel .carousel-item .b_wrap, .carousel .carousel-item .bb-1_wrap, .carousel .carousel-item .bbb_wrap {
 top: 55%;   
}
.style_h3.extra-padding {
    padding-top: 35%;
    font-size: 40px;
    line-height: 42px;    
}
.wrap_3 h1.style_h3 {
    font-size: 40px;
    line-height: 42px;    
}
.text_wrap p {
    font-size: 18px;
}
.about-clone .about-section {
    width:100%;
}
.home-page.second_section {
    padding:0 0 80px;
}
.second_section.contact-sec {
    padding:0;
}
.second_section.vision-section {
    padding: 40px 100px 130px 30px;
    width: 100%;
    min-height: 100%;
    background-size: 100%;
    -webkit-background-size: 100%; 
}
.vision-content {
    padding-top:70px;
}
.wrap_3 {
    left: 23%;
    bottom: 23%;
}
.text_wrap p, .vision-content ul li {
 font-size: 18px;
}
.logo-sec .logo_wrap img {
    width: 100%;
}
.desktop-menu .menu__link {
    font-size: 19px;
    padding: 0 7px;
}
.img_div img {
    width:110px !important;
}
}
@media screen and (max-width:991px) and (orientation : landscape) {
.menu__brand .logo {
    width: 60px;
    height: 60px;
}
.h2_style {
    font-size: 24px;
}
.span_slogan {
    font-size: 12px;
    margin-top: -5px;
}
}
@media screen and (max-width:768px) {
.carousel .carousel-item .bb_wrap, .carousel .carousel-item .b_wrap, .carousel .carousel-item .bb-1_wrap, .carousel .carousel-item .bbb_wrap {
position: relative !important;
    right: 0;
    top: 0;
    background: #1f232c;
    padding: 10px 2px 25px;    
    text-align: center;
    margin-bottom: 5px;
}
.carousel-indicators {
   bottom:0 !important; 
}
.menu__brand { height: 30vh !important;}
.wrap_3 {
    padding: 150px 0 20px;
}

.home-page.second_section {
    padding-bottom: 30px;
    width: 100%;
    min-height: 100%;
    background-size: inherit;
    -webkit-background-size: inherit;
    background-position: right;    
}
.second_section.contact-sec {
	padding:0;
}
.b_wrap .text_wrap p, .bb-1_wrap .style_h3, .bbb_wrap .style_h3 {
    font-size: 36px;
    text-align: right;
    line-height: 40px;
  margin: 0;
}
.style_h3, .wrap_3 h1.style_h3 {
    font-size: 36px;
    line-height: 38px;
}
.b_wrap .text_wrap p, .bb-1_wrap .style_h3, .bbb_wrap .style_h3, .bb_wrap .text_wrap p, .bb-1_wrap .style_h3 {
    font-size: 34px;
    line-height: 26px;
    margin: 0;
    padding: 0 15px;
    text-align: center;
}
.c_h2 {
     font-size: 32px;   
}
.btn-arrow {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
}
.style_h3.extra-padding {
   padding-top:50px; 
}
.style_h3.extra-padding {
    font-size: 36px;
    line-height: 38px;
}
.wrap_3 {
    left: 16%;
    bottom: 20%;
}
.vision-section .text_wrap p.sec_line, .vision-section .text_wrap p.sec_line {
    padding-top:30px;
    padding-left: 0;
    padding-right: 0;
}
.logo_wrap img {
    width: 60% !important;
}
.burger span {
    margin-left: 5px !important;
    font-size: 16px !important;
}
.second_section.vision-section {
    padding: 100px 80px;
}
.vision-content h2.heading-title {
    font-size: 24px;
    margin: 0 0 7px;
    line-height: 26px;
}
.clone-menu, .scroll_down {
display: none !important;
}
.position-section {
	display:block;
}
.inner-section {
    display: block;
}
.vision-content {
    padding-top: 0;
}
.about-section {
    display: block;
}
.about-clone .about-section {
    display: none;
}
.vision-clone .vision-section {
    display: none;
}
.vision-section {
    display: block;
}
.text_wrap p {
    top: 52%;
    font-size: 16px;
}
.text_wrap h1 {
    font-size: 26px;
    line-height: 28px;
}
.wpcf7-form-control, div.cs-select {
	margin-bottom:0;
}
.wpcf7-submit {
	margin:20px 0;
}
.donate-btn {
     margin-top: 15px;   
}
.donate-btn .menu__link:before {
    display:none;
}
.contact-sec {
    margin-top: 10px;
}
}
@media screen and (max-width:480px) {
.img_div {
    width: 100px;
}
.img_div img {
width:100% !important;
}

body {
line-height:1.4;
}
.style_h3, .wrap_3 h1.style_h3 {
    font-size: 34px;
    line-height: 32px;
    margin-bottom: 10px;
}

.wrap_3 h1.style_h3 {
    text-align: center;
    margin: 0;
}
.h2_style {
    font-size: 27px;
}
.span_slogan {
    font-size: 14px;  
    margin: -3px 0 0;
}
.b_wrap .text_wrap p, .bb-1_wrap .style_h3, .bbb_wrap .style_h3, .bb_wrap .text_wrap p, .bb-1_wrap .style_h3 {
    font-size: 28px;
    line-height: 30px;
}
.contact-sec .text_wrap h1 {
    font-size: 24px;
}
.second_section {
    background-size: 100%;
    background-color: #000;	
}
.text_wrap p {
    top: 44%;
    font-size: 16px;
    padding-top: 0;
}
.contact-sec .text_wrap h1 {
    padding-top: 260px;
}
.wpcf7-form-control {
    padding: 12px 15px 12px 50px;
    font-size: 15px;
    background-position: 15px 10px;
}
.c_h2 {
     font-size: 30px;   
}
.c_p {
font-size: 18px;   
}
.style_h3.extra-padding, .style_h3, .wrap_3 h1.style_h3 {
    font-size: 30px;
    line-height: 34px;
}
.style_h3.extra-padding {
    padding-top: 20px;
}
.vision-section .text_wrap p.sec_line, .vision-section .text_wrap p.sec_line {
    padding-top: 15px;
}
.vision-section {
	padding:15px;
    min-height: 100%;
    background-position: center top;
}.carousel-indicators li {width:15px !important;}.menu__brand .logo {    width: 80px;    height: 80px;}
.logo_wrap img {
    width: 40% !important;
}
.burger__patty {
    width: 20px !important;
}
.burger span {
    font-size: 14px !important;
}
.home-page.second_section {
    padding: 20px;
}
.second_section.contact-sec {
	padding:0;
}
.second_section.vision-section {
    padding: 130px 50px;
}
.second_section.vision-section .text_wrap p {
    padding-top:0;
}
.vision-content h2.heading-title {
    font-size: 22px;
}
.vision-content .text_wrap p {
    line-height: 22px;    
}
.social-icon {
    display: block;
    margin-bottom: 10px;
    float: none;
    margin-top: 0;
}
.social-icon ul li {
    margin:0;
}
}
@media screen and (max-width:384px) {
.menu__link {
    font-size: 18px;
}
.h2_style {
    font-size: 22px !important;    
}
.span_slogan {
    font-size: 16px !important;
    margin-top: 0 !important;
}
.wrap_3 {
    left: 5%;
}
.style_h3, .wrap_3 h1.style_h3 {
    font-size: 30px;
    line-height: 30px;
}
.style_h3.extra-padding, .style_h3, .wrap_3 h1.style_h3, .b_wrap .text_wrap p, .bb-1_wrap .style_h3, .bbb_wrap .style_h3, .bb_wrap .text_wrap p, .bb-1_wrap .style_h3 {
    font-size: 26px;
    line-height: 30px;
}
.text_wrap p {
    font-size: 16px;
    padding-top: 10px;
}
.b_wrap .text_wrap p, .bb_wrap .text_wrap p, .bb-1_wrap .style_h3, .bbb_wrap .style_h3 {    font-size: 26px !important;    line-height: 28px !important;}
.text_wrap p, .vision-content ul li {
 font-size: 16px;
    line-height: 22px;   
}
.text_wrap p {
    top: 35%;
    padding:0	
}
.contact-sec .text_wrap h1 {
    padding-top: 200px;
}
.contact-sec .text_wrap h1 {
    font-size: 22px;
    line-height: 24px;
}
.text_wrap h3 {
	font-size:16px;
}	
}